@charset "utf-8";
/* CSS Document */

/* FORMATAÇÃO ANTIGA - INÍCIO */

*{
	transition: all .3s;
}

body{
	min-height:100%;
	margin: 0;
	padding: 0;
	font-family: Calibri, Verdana, Arial;
	font-size:12pt;
	color: #036;
}

article{
	padding: 10px;	
}

hr{
	border: none;
	border-bottom: solid 1px #CCC;
}

fieldset{
	border: solid 1px #CCC;
}

fieldset legend{
	font-size: 18px;
}

button{
	color: #FFF;
	padding: .4em .6em;
	margin: 0px 4px 8px 0px !important;
	border: solid 1px #205bac;
	border-radius: 3px;
	background: #266cce;
	cursor: pointer;
}

button.small{
	font-size: smaller;
}

button.smaller{
	font-size: x-small;
}

button.large{
	font-size: larger;
}

button.danger{
	background: #B00;
	border: solid 1px #800;
}

button.exito{
	background: #0A0;
	border: solid 1px #070;
}

button:disabled{
	background: #DDD;
	border: solid 1px #DDD;
	cursor: not-allowed;
}

button:hover{
	opacity: .9;
}

button:active{
	opacity: .2;
}

input.smaller, select.smaller{
	max-width: 60px
}

input.small, select.small{
	max-width: 120px
}

input.large, select.large{
	max-width: 240px
}

input.larger, select.larger{
	max-width: 480px
}

input[type=number]::-webkit-inner-spin-button { 
    -webkit-appearance: none;
    cursor:pointer;
    display:block;
    width:8px;
    color: #333;
    text-align:center;
    position:relative;
}

input[type=number] { 
   -moz-appearance: textfield;
   appearance: textfield;
   margin: 0; 
}

input:focus, select:focus{
	outline: 0;
}

#acesso{
	display: inline-table;
	width: 40%;
}

#novaInscricao{
	display: inline-table;
	width: 40%;  
	margin-left: 20px;
	padding-left: 20px;
	border-left: solid 1px #CCC;
}

#avisoManutencao{
	position: relative;
	margin: 0 auto;
	color: #FFF;
	background-color: #C00;
	top: 0;
}

#manutencao{
	text-align: center;
	margin: 0 auto;
	width: 100%;
}

#pagina{
	position: relative;
	background-color: #FFF;
}

#pagina #superior{
	position: relative;
	color: #FFF;
	text-align: center;
}

nav#menuSuperior{
	display: none;
}


#pagina #superior #menuSuperior{
	display: none;
}

#pagina #superior #superiorPrincipal{
	position: relative;
	text-align: left;
	height: 100px;
	margin: 0;
	padding: 0 5px 0 5px;
	background: url(imagens/sup_bg2.png) repeat-x #091A2B;
}

#pagina #superior #superiorPrincipal marca_superior, #pagina #superior #superiorPrincipal img{
	margin: 20px;
}

#pagina #superior #superiorPrincipal #marcaGoverno{
	float: right;
	width: 100%;
}

#menuSuperior ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#menuSuperior ul li { 
	display: inline;
	border-right: solid 1px #CCC;
}

#menuSuperior ul li a { 
	font-size:12pt;
	font-style:normal;
	text-decoration:none;
	font-variant:normal;
	margin: 5px;
	margin-right: 10px;
}

#menuSuperior ul li a:hover, #menuSuperior ul li a[rel=selected] { 
	color: #06f;
}

nav.navegacaoHorizontal{
	display: inline-block;
	margin-left: .5em;
}

nav.navegacaoHorizontal ul{
	display: inline-block;
	list-style-type: none;
	margin: 0px;
	margin-left: -35px;
}

nav.navegacaoHorizontal ul li{
	display: inline-table;
	max-width: 60px;
	margin: 10px;
	font-size: x-small;
	text-align: center;
}

nav.navegacaoHorizontal ul li a{
	color: #0688c6;
}
	
nav.navegacaoHorizontal ul li img{
	display: inline-block; 
	height: 50px; 
	width: 50px;
	padding: 6px;
	overflow: hidden; 
	border: solid 2px #0688c6; 
	border-radius: 5px;
}

nav.navegacaoHorizontal ul li img:hover{
	opacity: .75;
}
	
#pagina #corpo{
	position: relative;
	width: 100%;
}

#pagina #corpo #infoUsuario{
	min-height: 1.1em;
	top: -5px;
	margin: -8px 1em 0 1em;
    border: solid 1px #CCC;
	border-radius: 5px; 
	padding: 0.5em;
}

#pagina #corpo #conteudo{
	width: calc(100% - 2em);
	position: relative;
	display: inline-table;
	padding: 1em;
}

#content{
    margin-top:30px;
    margin-bottom:30px;
    border: none 0 #8F8B8F;
}

#content td {
	vertical-align:top;
}

#topo{
    height:20px;
    overflow:hidden;
    border: none 1px #FFF;
}

#cabecalho{
    height:114px;
    width:997px;
    overflow:hidden;
    border: none;
}

#barra{
    height:20px;
    overflow:hidden;
    border: none;
    background-color: #FFF;
}

#principal{
    height:200px;
    overflow:hidden;
    word-wrap:break-word;
    border: none;
    background-color: #FFF;
}

#secundaria{
    width:250px;
    overflow:hidden;
    border: solid 5px #EBE6EB;
    background-color: #EBE6EB;
}

footer{
	overflow: hidden;
	margin-top: 1em;
	padding: 20px;
	text-align: left;
	color: #FFF;
	background: #444;
}

footer a, footer .textoInfo{
	color: #CCC;
}

address{
	font-style: normal;
	font-size: small;
}

.titulo1, h1{
    font-size:24pt;
	color:#039;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	font-variant:normal;
    padding:0px;
	margin:0px;
}

.titulo1 a, h1 a{
    color:#559ABD;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	font-variant:normal;
    padding:0px;margin:0px;
}

.titulo2, h2{
    font-size:18pt;
	color:#559ABD;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	font-variant:normal;
    padding:0px;
    margin: 0px;
}

.titulo2 a, h2 a{
    color:#A3A3A3;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	font-variant:normal;
}

.subtitulo, h3{
    font-size:16pt;
	color:#559ABD;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	font-variant:normal;;
    padding:0px;
	margin:0px;
}

.subtitulo a, h3 a{
    color:#559ABD;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	font-variant:normal;
}

.sair{
	font-size: medium;
	color: #FFF;
	padding: 3px 6px;
	margin: 0 0 0 8px;
	border-radius: 3px;
	background: #0688c6;
}

.sair:hover{
	text-decoration: none;
	color: #FFF;
	opacity: .9;
}

.usuario{
	padding-top: 2px;
	font-size: small;
}	

.btnUsuario{
/*	margin-top: 2px;*/
	float: right;
}

.admItem{
	display: inline-table;
	width: 30.2%;
	margin: 0 0 10px 10px;
	padding: 10px;
	border: solid 1px #CCC;
	background: #FFF;
}

.pgAdmItem{
	display: inline-table;
	color: #559abd !important;
	width: calc(33% - 2em);
	margin: 0 0 10px 10px;
	padding: 10px;
	border: solid 1px #CCC;
	background: #FFF;
}

.admItem hr{
	border: solid 1px #DDD;
}

.novo{
	position: static;
/*	float: right;*/
	margin-top: -10px;
	margin-right: -10px;
	width: 40px;
	padding: 3px;
	text-align: center;
	color: #C00;
	background: #FF0;
	border-left: solid 1px #FC0;
	border-bottom: solid 1px #FC0;
}

a{
    color:#1AADB8;
    text-decoration:inherit;
}

a:hover{
    color:#1AADB8;
	text-decoration:underline;
}

.titulo1 a:hover, h1 a:hover, .titulo2 a:hover, h2 a:hover, .subtitulo a:hover, h3 a:hover{
    color:inherit;
    text-decoration: underline;
}

/* FORMATAÇÃO ANTIGA - FIM */

table, td{
	border: 1px solid #D4D4D4;
}

.detalheDownload{
	font-size: 12px;
	font-weight: normal;
	color: #666;
	line-height: 50%;
}

.intemSelecionado{
	position: relative;
	padding: 8px;
	border: 1px solid #CCC;
	background-color: #FCFCFC;
}

.certamesAtivos{
	position: relative;
	border: 1px solid #CCC;
	padding: 5px;
}

.certamesAtivos .admItem:hover{
	border: solid 1px #999;
	text-decoration: none;
}

.certamesAtivos a:hover{
	text-decoration: none;
}

.TextoVermelho{
	color: #F00;
}

.Aviso{
	display: none;
	margin: 1em;
	padding: 1em;
	color: #FFF;
	border-radius: 5px;
}

.Aviso a{
	color: #FFF;
}

.Aviso hr{
	border: none;
	border-top: solid 1px #FFF;
}

.Aviso button{
	border: none;
	background: #FFF;
}

.Aviso h3{
	color: #FFF;	
}

.exito{
	background: #02b03a;
}

.exito button{
	color: #02b03a;
}
	
.alerta{
	background: #ccd700;
}

.alerta button{
	color: #ccd700;
}

.erro{
	background: #F00;
}

.erro button{
	color: #F00;
}

.informacao{
	background: #3e3eff;
}

.informacao button{
	color: #3e3eff;
}


.aviso{
	position: fixed;
	width: 30em;
	top: 0;
	left: 33%;
	padding: 5px;
	color: #A0522D;
	background: #FFFFE0;
	border: solid 1px #FFD700;
	border-radius: 4px;
}

.avisoExito{
	color: #008000;
	font-weight: bold;
}

.Aviso1{
	font-size: 10px;
	color: #F00;
}

.Aviso2{
	border: 1px solid #F90;
	padding: 5px;
	background-color:#FF6;
	border-radius: 5px;
}

.aviso3 {
    background: #49af21;
    color: #FFF;
    margin-bottom: 20px;
    padding: 10px;
    border-radius: 5px;
    text-shadow: 1px 1px #008200;
}

.aviso4 {
    background: #f00;
    color: #FFF;
    margin-bottom: 20px;
    padding: 10px;
    border-radius: 5px;
    text-shadow: 1px 1px #800;
}

.aviso5 {
    background: #e6d506;
    color: #FFF;
    margin-bottom: 20px;
    padding: 10px;
    border-radius: 5px;
    text-shadow: 1px 1px #804000;
}

.aviso3 h1, .aviso4 h1{
	color: #FFF;
	margin: 0;
	font-size: 22px;
}
	
}
.tabRecurso tr td{
	font-size: small;
}

.textoInfo{
	font-size: smaller;
	color: #607d8b;
}

#linksTop{
	position: relative;
	width: 980px;
	margin: 0 auto;
	padding: 4px;
}

#mostraData{
	float: right;
}

#imagemSuperior{
	position: relative;
	height: 106px;
	padding: 4px;
	background: url(imagens/marca_superior.jpg) no-repeat;
}
	
#localBtNovainscricao{
	position: relative;
	width: 725px;
	left: 15px;
}

#avisoBack{
	z-index: 1;
	position: fixed;
	width: 584px;
	margin: 0 auto;
	top: 25%;
	left: 33%;
	padding: 10px;
	background: #444;
	opacity: 0.95;
	-moz-opacity: 0.95;
	filter: alpha(opacity = 95);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#avisoBack input[type=button], #avisoBack input[type=submit], #avisoBack input[type=reset]{
	position: relative;
	height: 35px;
	padding: 0 10px 0 10px;
	font-size: 18px;
	color: #333;
	border: 1px solid #999;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	cursor: pointer;
}

#avisoBack input[type=button]:hover, #avisoBack input[type=submit]:hover, #avisoBack input[type=reset]:hover{
	color: #000;
	border: 1px solid #666;
}

#avisoExito{
	z-index: 1;
	position: relative;
	top: 30%;
	padding: 10px;
	background-color: #DF0;
	border: 2px solid #090;
	behavior: url(border-radius.htc);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}
	

#avisoErro{
	z-index: 1;
	position: relative;
	width: 560px;
	top: 30%;
	margin: 0 auto;
	padding: 10px;
	background-color: #FFF;
	border: 2px solid #333;
	behavior: url(border-radius.htc);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}
	
#avisoErro2{
	z-index: 1;
	position: relative;
	width: 740px;
	margin: 0;
	padding: 10px;
	background-color: #FFC;
	border: 1px solid #F90;
	
	/*Aplicando cantos arredondados*/
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}
	
#erroTitulo{
	font-size: 20px;
	font-weight: bold;
	color: #F00;
	padding-bottom: 8px;
	border-bottom: 1px solid #F90;
}

#erroTexto{
	font-size: 14px;
	color: #900;
}

#erroCodigo{
	position: relative;
	font-size: 10px;
	color: #600;
	bottom: 0;
}

.erroBotaoFechar{
	position: relative;
	height: 24px;
	font-size: 10px;
	color:#900;
	border: 1px solid #F60;
	background: #FC0 url(imagens/sprite.png) -5px -5px repeat-x;
}

.campoPadrao{
	height: 35px;
/*	max-width: 200px;*/
	padding: 0 0 0 10px;
	font-size: 20px;
	color: #069;
	border: 1px solid #9CC;
	border-radius: 3px;
}

.campoPadrao:disabled{
	color: #CCC;
	border: 1px solid #CCC;
}

.campoPadraoMultiline{
	font-size: 18px;
	font-family: Calibri, Verdana, Arial;
	color:#069;
	border: 1px solid #9CC;
	border-radius: 5px;
}

.ddd{
	max-width: 2em;
}

.botaoPadrao{
	height: 35px;
	padding: 0 10px 0 10px;
	font-size: 16px;
	color: #FFF;
	border: solid 1px #06F;
	background: #06F url(imagens/sprite.png) -5px -175px repeat-x;
	border-radius: 3px;
}

.botaoDesativado{
	height: 35px;
	padding: 0 10px 0 10px;
	font-size: 16px;
	color: #FFF;
	border: solid 1px #c0c0c0;
	background: #c0c0c0;
	border-radius: 3px;
}

.botaoPadrao:hover{
	opacity: 0.9;
	-moz-opacity: 0.9;
	filter: alpha(opacity = 90);
}

.certames{
	background-color: #FF9;
	padding: 5px;
}

#menuEsquerda{
	position: relative;
	display: inline-table;
	width: 200px;
	float: left;
}

#menuDireita{
	position: absolute;
	top: 40px;
	float: right;
	right: 0;
	height: auto;
	width: 200px;
	margin: 25px 10px;
	background: #FFF;
}

#menuDireita ul li{
	font-size: large;
	font-weight: bold;
	color: #009;
	margin-left: -36px;
	list-style: none;
}

#menuDireita ul li a{
	color: #009;
}

#principal{
	position: relative;
	width: 100%;
}

#corpo{
	position: relative;
	top: 20px;
	width: 780px;
}

#periodoCertame{
	border: solid 10px #F00;
	padding: 20px;
}

/* Estilo da página Ajuda/FAQ */
#faqGrupo{
	position: relative;
	width: 100%;
	border: 1px solid #D4E6EE;
	opacity: .8;
}

#faqGrupo:hover{
	opacity: 1;
	box-shadow: 0px 0px 3px 0px #D4E6EE;
}

.faqPergunta{
	padding: 5px;
	background-color: #E9F2F6;
	cursor: pointer;
	font-size: larger;
	font-weight: bold;
}

.faqResposta{
	padding: 5px;
}

.info{
	z-index: 2;
	display: none;
	position: absolute;
	color: #F90;
	font-size: smaller;
	padding: 4px;
	margin: 5px;
	background-color: #FFC;
	border: 1px solid #FC0;
	border-radius: 5px;
}

.certamesNovo{
	position: relative;
	color: #039;
	font-size: large;
	padding: 4px;
	margin: 5px;
	background-color: #FFF;
	border: 1px solid #CCC;
	border-radius: 5px;
}

.comunicado{
	position: relative;
	padding: 10px;
	border: 1px solid #F90;
	background-color:#FF6;
	border-radius: 4px;
}

.comunicado h2, .comunicado h3{
	color: #F60;
}

.comunicado hr{
	border: none;
	border-top: dashed 1px #F90;
}

.comunicado .info{
	color: #FFF;
	border: 1px solid #0080FF;
	background-color: #0080FF;
}

iframe{
	border: 1px solid #CCC;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#loader{ 
	z-index: 999;
	position: fixed;
	top: 50%;
	left: 50%;
	border: 4px solid #DDD;
	border-radius: 50%;
	border-top: 4px solid #BBB;
	border-bottom: 4px solid #BBB;
	width: 20px;
	height: 20px;
	animation: spin 0.8s linear infinite;
	opacity: 0.75;
}

#captcha iframe{
	border: none;
}

@-webkit-keyframes spin { 
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.pa{
	display: inline-table; margin: 10px 0px 10px 10px; padding: 10px; border: solid 1px #CCC;
	min-width: 280px;
	cursor: pointer;           
    transition:all 0.3s ease;
}

.barraPosAva{
	height: 5px;
	animation: pulse 1s 1;
}

.barraPosAvaBorda{
	margin: 10px 0px 0px 0px;
	padding: 1px;
	border: solid 1px #CCC;
	transition:all 0.3s ease;
}

@keyframes pulse {
  0% {
    width: 100%;
    background: #FF0000;
  }
  100% {
    
  }
}

@media screen and (max-width: 1220px) {
	#cpf_entrada{
		width: 100%;
	}
	
	body{
		padding: 0;
		background: none;	
	}
	
	#pagina{
		margin: 0;
	}
	
	#faqGrupo{
		opacity: 1;
	}
	
}

@media screen and (max-width: 700px) {

	nav.navegacaoHorizontal ul li img{
		display: inline-block; 
		height: 40px; 
		width: 40px;
		padding: 5px;
		overflow: hidden; 
		border: solid 2px #0688c6; 
		border-radius: 5px;
	}
	.certamesAtivos{
		display: inline-block !important; 
	}

	.campoPadrao, .campoPadraoMultiline {
    	width: calc(100% - .6em);
	}

	select.campoPadrao{
		width: 100% !important;
	}

	#cpf_entrada, #usuario_senha{
		width: calc(100% - 1em);
	}

	#pagina #corpo #conteudo {
	    max-width: 100%;
	}
	
	#pagina #corpo #infoUsuario {
    	padding: 8px;
	}
	
	#faqGrupo{
		opacity: 1;
	}
	
	#cep_prefixo{
		max-width: 5em;
	}

	#cep_sufixo{
		max-width: 3em;
	}

	#telefone1, #telefone2, #telefone3{
		max-width: 9em;
	}

	#ddd_1, #ddd_2, #ddd_3, #expedi_dia, #expedi_mes, #nasc_dia, #nasc_mes{
		max-width: 2em;
	}

	#expedi_ano, #nasc_ano{
		max-width: 4em;
	}

	.usuario{
		position: relative; 
		float: none;
	}
	
	.sair {
	}
	
	#novaInscricao {
	    display: block;
	    margin-top: 40px;
	    margin-left: 0; 
	    padding-left: 0;
	    border-left: none;
	}
	
	#acesso, #novaInscricao {
    	width: auto;
	}
	
	#avisoBack {
	    z-index: 1;
	    position: fixed;
	    height: 100%;
	    width: 100%;
	    top: 0;
	    left: 0;
	    padding: 10px;
	    background: #000;
	    opacity: 0.85;
	}
	
	#avisoErro {
	    z-index: 1;
	    top: 30%;
	    margin: 0 auto;
	    padding: 10px;
	}
	
	.admItem {
	    display: inline-table;
	    width: calc(100% - 40px);
	    margin: 10px;
	    padding: 10px;
	}
	
	.blocoItem{
		width: calc(100% - 1em);
	}
	
	section .bloco {
	    width: calc(100% - 30px);
	    box-shadow: none;
	}
	
	footer{
		font-size: small;
	}
}

@media print {
	nav.navegacaoHorizontal{
		display: none;
	}

	button{
		display: none;
	}
}